#hamburger{
    display:block;
    height:var(--spaceHeight);
}     /* doar div-ul */


    /*img*/
 #hamburger img{
    height:100%;
    width:auto;
}

 ul.MeniuSection{
    display:none;
    animation-name:animatie-meniu;
    /* dureaza o secunda */
    animation-duration: 1s;
    /* modul in care se realizeaza tranzitia intre stari (de la 0% la 100%) - liniar */
    animation-timing-function: linear;
    animation-fill-mode: forwards;
    /* de cate ori se repeta animatia */
    animation-iteration-count: 1;
    /* originea lui transform: scale() - se va scala de la 0% (x si y) la 100% (x si y) incepand din coltul stanga sus*/
    transform-origin: top left;
 }
/* cand hamburger-ul este apasat (checked) - meniul se va afisa complet (display: block) */
 #ch-MeniuSection:checked~ul.MeniuSection{
    display:block;
 }

 /* se aplica box-shadow pe toate li-urile */
 ul.MeniuSection ul li{
    box-shadow: none;
    transition: box-shadow 0.5s linear;
 }

 ul.MeniuSection ul li:hover{
    box-shadow: 0 0 10px 2px inset var(--color6);
 }

 /* nu se mai afiseaza sagetica */
 ul.MeniuSection ul li::after{
    display: none;
 }

 ul.MeniuSection li{
    width:100% !important;
    height: 100% !important;
 }

 ul.MeniuSection ul{
    width: 100%;
    position: relative;
 }

 ul.MeniuSection li:hover ul{
    animation: none;
 }

 @keyframes animatie-meniu{
    0%{
        transform: scale(0, 0);
    }
    100%{
        transform: scale(1, 1);
    }
 }